Show / Hide Table of Contents

# Struct RetainerCommentModule.RetainerComment

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RetainerComment

### Fields

| Improve this Doc View Source

#### ID

##### Declaration

    public ulong ID

##### Field Value

Type | Description
--- | ---
System.UInt64 |

### Properties

| Improve this Doc View Source

#### Comment

##### Declaration

    public string Comment { get; set; }

##### Property Value

Type | Description
--- | ---
System.String |